Security Enhanced Linux Reference Policy

# Layer: services

## Module: mon

Tunables Interfaces

### Description:

mon network monitoring daemon.

### Tunables:

mon_local_sys_admin

##### Default value

false

##### Description

Allow local tests to use sys_admin capability

Needed for good performance on complex sites

Return

### Interfaces:

mon_dontaudit_search_var_lib( domain )

##### Summary

dontaudit searching /var/lib/mon

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain to not audit

mon_dontaudit_use_fds( domain )

##### Summary

dontaudit using an inherited fd from mon_t

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain to not audit

Return